__pycache__/
*.py[cod]
*$py.class
*.so
.Python
build/
dist/
*.egg-info/
.installed.cfg
*.egg

pip-log.txt
htmlcov/
.tox/
.nox/
.coverage
.coverage.*
.cache
.pytest_cache/
nosetests.xml
coverage.xml
*.cover

*.log
local_settings.py
db.sqlite3

instance/

.scrapy
docs/_build/
__pypackages__/
celerybeat-schedule
celerybeat.pid

.env
.env.local
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

.mypy_cache/
.dmypy.json

media/
private_uploads/
staticfiles/
*.DS_Store